/*------------------------------------------------*/
/*-------------- html5 Reset ---------------------*/
/*------------------------------------------------*/

/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1.5;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*------------------------------------------------*/
/*-------------- html5 display ---------------------*/
/*------------------------------------------------*/

header, section, aside, footer, hgroup, menu, article, nav, summary, address {
	display: block;
}


/*------------------------------------------------*/
/*----------------- Header -----------------------*/
/*------------------------------------------------*/

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	background: #ED1C24;
	color: #fff;
}
header {
	background: #fff;
	height: 240px;
	text-align: center;
	margin: 0 auto;
}
#logo {
	height: 200px;
	margin-top: -20px;
	width: 960px;
	margin: 0 auto;
}
.shadow {
	background: url(images/shadow.gif) repeat-x;
	height: 10px;
}


/*------------------------------------------------*/
/*----------------- Content ----------------------*/
/*------------------------------------------------*/

section.content {
	padding: 40px;
	min-height: 500px;
	margin: 0 auto;
	width: 880px;
}
section.content .positioning-line h1 {
	position: absolute;
	left: -9999px;
}
section.content .positioning-line {
	text-align: center;
	margin-bottom: 20px;
}
section.content article {
	width: 420px;
	float: left;
	margin: 0 50px;
	color: #000;
	text-shadow: 1px 1px 0 #ED5A73;
}
section.content article h2 {
	font-size: 26px
}
section.content article p {
	font-size: 18px;
	font-weight: 400;
	line-height: 34px
}
section.content article p+p {
	text-indent: 40px;
}


/*------------------------------------------------*/
/*----------------- Asides -----------------------*/
/*------------------------------------------------*/

aside {
	width: 180px;
	float: left;
}
aside.bullets .divider {
	float: right;
	width: 2px;
}
aside.bullets .list {
	float: left;
	width: 140px;
}
aside.bullets .list li {
	background: url(images/bullet.png) left center no-repeat;
	padding-left: 25px;
	font-size: 16px;
	margin: 5px 0;
}

aside.contact .list {
	float: right;
	width: 140px;
}
aside.contact .divider {
	float: left;
	width: 2px;
}
aside.contact h2 {
	font-weight: 400;
	font-size: 16px
}
aside.contact p {
	font-weight: 200;
}
aside.contact a {
	color: #fff;
}
aside.contact a:hover {
	color: #000;
}


/*------------------------------------------------*/
/*----------------- Footer -----------------------*/
/*------------------------------------------------*/

footer.copyright {
	font-size: 12px;
	color: #ed7866;
	text-align: center;
	margin: 20px 0 60px 0;
}


/*------------------------------------------------*/
/*--------------- Responsive ---------------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 960px ) {

}
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#logo, section.content {
		width: 688px;
	}
	section.content article {
		width: 268px;
		margin: 0 30px;
	}
	section.content article p {
		font-size: 15px;
		line-height: 26px;
	}
	section.content article p+p {
		text-indent: 25px
	}
	section.content article h2 {
		font-size: 20px;
	}
	aside.contact .list {
		float: left;
		margin-left: 25px;
	}
}
@media only screen and ( max-width: 767px ) {
	#logo, section.content {
		width: 400px;
	}
	section.content article {
		width: 350px;
		margin: 25px;
	}
	section.content article p {
		font-size: 15px;
		line-height: 26px;
	}
	section.content article p+p {
		text-indent: 25px
	}
	section.content article h2 {
		font-size: 21px;
	}
	aside {
		width: 400px;
	}
	aside.bullets .list, aside.contact .list {
		float: none;
		margin: 0 auto;
	}
	aside .divider {
		display: none;
	}
}
@media only screen and ( max-width: 479px ) {
	#logo, section.content {
		width: 300px;
	}
	section.content {
		padding: 40px 0;
	}
	section.content article {
		width: 260px;
		margin: 25px;
	}
	aside {
		width: 300px;
	}

}